<?php
  
$count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `COMMUNITIES_FORUM_THEM` WHERE `COMMUNITY_ID` = '".$comm['ID']."'");

ECHO "<a href='/modules/?path=communities&section=forum_section&id=".$comm['ID']."'><div class='menu-list'>";  

S_ICONS('comments', 'account', '#FF9FEF', '#CA67BA');

IF ($count > 5000){
  
  $forum_count = "5000+";
  
}ELSE{
  
  $forum_count = $count;

}

ECHO "<span class='menu-list-text'>".LG('Форум')."</span>";

ECHO "<span class='menu-list-count'>".$forum_count."</span>";

ECHO "</div></a>";
  
?>